
.shop-section .fuse-main {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.shop-section .fuse {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex: 0 0 33.3%;
    flex: 0 0 33.3%;
    max-width: 33.3%;  
    padding: 0 15px;
}

.shop-section .single-fuse {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;  
    padding: 0 15px;
}

.shop-section .condi {
    border: 1px solid #f0f0f0;
    box-shadow: 0px 0px 5px 3px #f0f0f0;
    position: relative;
    margin-bottom: 18px;
	width: 100%;
}

.condi_img{
   padding:15px 15px;
   text-align:center;

}
.shop-section .condi .product-image{
	height:205px;
	text-align:center;
	display:inline-block;

}

.shop-section .turpis{
    text-align:center;
     padding:30px 0 0;
    min-height:163px;
}

.shop-section .turpis h4 {
    font-size: 17px;
    font-family: 'Muli', sans-serif;
    font-weight: 400;
    line-height: 22px;
    color: #242424;
    padding-bottom: 10px;
}

.shop-section .turpis a {
    font-size: 17px;
    font-family: 'Muli', sans-serif;
    font-weight: 600;
    line-height: 22px;
    color: #242424;
}

.shop-section .quick {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 27%;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.shop-section .condi_img .quick{
    display: none;
}
.shop-section .condi_img:hover .quick {
    display: block;
}

.shop-section .quick a{
	font-size:17px;
	font-family:'Muli', sans-serif;
	font-weight:600;
	line-height:22px;
	color:#fff;
	border:2px solid#ffe682;
	padding:15px 30px;
	background:#ffe682;

}
.shop-section .add {
    text-align: center;
    display: block;
    padding: 10px 0;
    border-top: 1px solid #f0f0f0;
}

.shop-section .add a {
    font-size: 17px;
    font-family: 'Muli', sans-serif;
    font-weight: 400;
    line-height: 22px;
    color: #8c8c8c;
    margin:0 5px;
}
.shop-section .add img {
    width: 14px;
    height: 14px;
	vertical-align: baseline;
}
.shop-section .add-main {
    background: #f8f8f8;
    display: inline-block;
    width: 100%;
}
#sidebar_right .widget-title span{
    background:#40566c;
    font-family:'Montserrat', sans-serif;
    font-size:26px;
    line-height:50px;
    font-weight:400;
    color:#fff;
    padding:0 15px;
    text-transform:uppercase;
    width: 100%;
}
.product-categories li a{
    font-size:18px;
    font-family:'Muli', sans-serif;
    font-weight:400;
    line-height:45px;
    color:#242424 !important;
}

#sidebar_right .product-list-wc .widget-container{
    background:#f2f2f2;
	width:100%;
}
#sidebar_right ul.product-categories li{
    border-bottom:1px dotted#d9d9d9;
    padding:0;
    padding:0 15px;
}
#sidebar_right ul.product-categories li a{
    padding: 0 !important;
}

.woocommerce-ordering select{
    width:100% ;
    float:right ;
    max-width:247px ;
    border:none;
    font-family:'Muli', sans-serif;
    color:#555656;
    font-size:17px ;
    line-height:26px ;
    font-weight:400;
    background-color: #f2f2f2 !important;
    padding:10px 10px;
    cursor:pointer;
    border:1px solid#dddddd;
    border-radius: 0;
}

.widget-title {
    margin: 20px 0 0 !important;
}

.woocommerce nav.woocommerce-pagination ul li {
    display: inline-block ;
    background: #e5e5e5 ;
}
.woocommerce nav.woocommerce-pagination ul a {
    padding: 2px 8px ;
    font-size: 18px ;
    border-radius: 0 ;
    height: 30px ;
    width: 30px ;
    display: block ;
    line-height: 26px;
    font-weight: 400 ;
    color: #242424 ;
    font-family: 'Muli', sans-serif ;
}
.woocommerce nav.woocommerce-pagination ul li a:hover {
    background: #40566c !important;
    color: #fff !important;
}

.woocommerce nav.woocommerce-pagination span.page-numbers.current {
    background-color: #fff;
}
.woocommerce nav.woocommerce-pagination {
    margin: 0 19px 0;
}

#headline h2 {
    color: #ffffff;
    font-family: 'Courgette', cursive !important;
    text-shadow: 2px 2px#3a5168;
    font-size: 70px;
    text-align: left;
    font-weight: inherit;
    text-transform: none;
}
.woocommerce .woocommerce-breadcrumb a {
    color: #fff !important;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
	 font-family:'Muli', sans-serif;
}
.woocommerce .woocommerce-breadcrumb{
	font-size: 14px;
    font-weight: 400;
    line-height: 20px;
	color:#d1aa0a !important;
    font-family:'Muli', sans-serif;
	    padding: 5px 0 0;
}
#headline h3 {
    margin: 0;
    padding: 0;
}

/****SINGLE PRODUCT****/

.summary  .tab-menu {
    padding: 10px 0;
}
.summary  .tab-menu .categories {
    background: #fff;
    border: 0;
}
.summary  .tab-menu .categories a{
    font-size: 14px;
    font-weight: 700;
    line-height: 26px;
    font-family: 'Lato', sans-serif;
    text-transform: capitalize;
    color: #000;
}
.summary .tab-menu li {
    display: inline-block;
    margin-right: 15px;
    background-color: #ededed;
    padding: 5px 15px 5px 15px;
    border: 1px solid #dfdfdf;
    outline: 0;
}
.summary .tab-menu li a {
    font-size: 14px;
    font-weight: 400;
    line-height: 26px;
    font-family: 'Lato', sans-serif;
    text-transform: capitalize;
    color: #000;
}

.summary .description-details{
    width: 100%;
}

.summary .description-details h1 {
    font-size: 26px;
    font-weight: 500;
    line-height: 35px;
    font-family: 'Montserrat', sans-serif;
    color: #242424;
    text-transform: uppercase;
    text-shadow: none!important;
}

.summary .tabs-details{
    padding: 20px 0;
}
.summary .description p {
    font-size: 14px;
    font-weight: 400;
    line-height: 26px;
    font-family: 'Muli', sans-serif;
    color: #242424;
    max-width: 637px;
}
.summary .description span {
    font-size: 14px;
    font-weight: 400;
    line-height: 26px;
    font-family: 'Lato', sans-serif;
    color: #242424;
    padding: 20px 0;
    display: inline-block;
}
.summary .description b {
    font-size: 14px;
    font-weight: 400;
    line-height: 26px;
    font-family: 'Lato', sans-serif;
    color: #d1aa0a;

}
.summary .description h2 {
    font-size: 35px;
    font-weight: 700;
    line-height: 36px;
    font-family: 'Montserrat', sans-serif;
    color: #d1aa0a;
}
.summary  #myform {
    float: left;
}
.summary  #myform  .qty {
    width: 35px;
    height: 27px;
    text-align: center;
    border: 0;
}
.summary #myform .qtyplus  input{
    margin: 0 20px;
}
.summary #myform .qtyplus{
    -webkit-appearance: button;
    border: 1px solid #d1aa0a;
    width: 40px;
    height: 40px;
}
.summary  #myform  .qtyminus  input{
    margin: 0 20px;
}
.summary #myform .qtyminus{
    -webkit-appearance: button;
    border: 1px solid #d1aa0a;
    width: 40px;
    height: 40px;
}

.summary  #myform .add-btn a {
    color: #fff;
    background: #40566c;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    font-family: 'Poppins', sans-serif;
    text-align: center;
    padding: 7px 40px;
    margin: 5px 15px;
    display: inline-block;
}
li.ui-state-default.ui-corner-top.ui-tabs-active.ui-state-active {
    background: none;
    border: 0;
    outline: 0;
}

/*=========================================
laser-sec
===========================================*/
.related-product-sec{
    width: 100%;
}
.related-product-sec h2 {
    font-size: 40px;
    font-weight: 500;
    line-height: 46px;
    font-family: 'Montserrat', sans-serif;
    color: #242424;
    text-transform: uppercase;
    text-align: center;
    padding: 50px 0;
}
.related-product-sec .filler {
    border: 3px solid #f0f0f0;
    background: #fff;
}
.related-product-sec .bx-wrapper{
    max-width:1160px !important;

}
.related-product-sec  .bx-wrapper .bx-viewport{
    height: 500px !important;
    box-shadow: 0 0 0;

}
.related-product-sec .filler .dysport{
    text-align: center;

}
.related-product-sec .filler .dysport img{
    margin: 0 auto;
    width: 100%;

}
.related-product-sec .filler .dysport p {
    font-size: 14px;
    line-height: 21px;
    font-weight: 400;
    color: #8d8d8d;
    font-family: 'Muli', sans-serif;
    padding: 15px 0;
}
.related-product-sec .filler .dysport b {
    font-size: 14px;
    line-height: 21px;
    font-weight: 600;
    color: #242424;
    font-family: 'Muli', sans-serif;
}
.related-product-sec .filler .dysport a {
    width: 100%;
    height: 50px;
    font-size: 14px;
    line-height: 21px;
    font-weight: 400;
    font-family: 'Muli', sans-serif;
    text-decoration: none;
    color: #8c8c8c;
    display: inline-block;
    padding: 15px 0;
    position: relative;
}
.related-product-sec .filler .dysport a:before {
    position: absolute;
    content: '';
    background: url("images/btn-pic.png") no-repeat;
    width: 30px;
    height: 30px;
    top: 12px;
    left: 60px;
}

.related-product-sec .bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 22%;
    margin-top: -16px;
    outline: 0;
    width: 20px;
    height: 35px;
    text-indent: -9999px;
    z-index: 9999;
    color: #7f0e0e;
    border: 1px solid #40566c;
    max-width: 359px;
    content: '';
    font-family: FontAwesome;
}

.related-product-sec .bx-wrapper .bx-next {
    right: 0%;
    position: relative;
}
.related-product-sec .bx-wrapper .bx-next:hover {
    background: #40566c;
}
.related-product-sec .bx-controls-direction .bx-next:before {
    content: "\f105";
    font-family: 'FontAwesome';
    font-size: 25px;
    color: #40566c;
    width: 30px;
    text-align: center;
    display: block;
    line-height:54px;
    padding: 0 40px;
}

.related-product-sec .bx-controls-direction .bx-next:hover::before {
    color: #ccc;
}
.related-product-sec .bx-wrapper .bx-prev {
    left: -2%;
    position: relative;
}
.related-product-sec .bx-wrapper .bx-prev:hover {
    background: #40566c;
}
.related-product-sec .bx-controls-direction .bx-prev:before {
    content: "\f104";
    font-family: 'FontAwesome';
    font-size: 25px;
    color: #40566c;
    width: 30px;
    text-align: center;
    display: block;
    line-height: 54px;
}
.related-product-sec .bx-controls-direction .bx-prev:hover::before {
    color: #ccc;
}
.related-product-sec .bx-controls .bx-controls-direction a{
    opacity: 1;
}
.related-product-sec .bx-controls{
    height: 100%;
    top: 0px;
    width: 100%;
}
.related-product-sec .bx-controls .bx-controls-direction a {
    position: absolute;
    width: 60px;
    height: 60px;
    z-index: 9;
    opacity: 1;
    color: transparent;
    text-indent: inherit;
    top: 40%;
    right: -13px;
}

/* Detail Page */

.prod-slider .bx-wrapper .bx-viewport{
    box-shadow:none;
    border:0px;
    width:99.9% !important;
}
.big-prodimg {
    margin-right:25px;
    padding: 0 17px;
}
.big-prodimg .bx-wrapper {
    padding: 0px;
    margin:0px;
    padding: 0px 0px;
}
.p-thumb-cont {
    margin: 20px 25px 0px 0px;
    text-align: center;
    display: flex;
}
.p-thumb-cont .bx-wrapper{
    margin:0px;
}
.p-thumb-cont .bx-viewport{
    padding:0px;
    border:0px;
    height:126px !important;
}
#p-thumb a{
    text-align: center !important;
    width: 80px !important;
}
.bx-wrapper img {
    margin:0 auto;
}
.p-thumb-cont .bx-controls-direction{
    display:none;
}
.p-thumb-cont:hover .bx-controls-direction{
    display:block;
}
span.slick-arrow {
    font-size: 25px;
}

/****END;****/

/*********** 4-7-2018 *************/
.related-product-sec .turpis h4 {
    font-size: 14px;
    font-family: 'Muli', sans-serif;
    font-weight: 400;
    line-height: 21px;
    color: #242424;
    padding-bottom: 10px;
}
.related-product-sec .add img {
    width: 14px;
    height: 14px;
    vertical-align: baseline;
    position: relative;
    left: 24%;
    top: 17px;
}

.related-product-sec .left-arrow.slick-arrow {
    position: absolute;
    top: 45%;
    left: -30px;
    border: 1px solid #40566c;
    width: 40px;
    height: 40px;
    line-height: 35px;
    text-align: center;
}

.related-product-sec .left-arrow.slick-arrow:hover {
    background: #40566c;
    color: #fff;
}
.related-product-sec .right-arrow.slick-arrow {
    position: absolute;
    right: -27px;
    top: 45%;
    border: 1px solid #40566c;
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 35px;
}
.related-product-sec .right-arrow.slick-arrow:hover {
    background: #40566c;
    color: #fff;
}

section#woocom-content {
    padding: 50px 0;
}
.wc-proceed-to-checkout .checkout-button.button.alt.wc-forward {
    background: #40566c !important;
    padding: 0 30px !important;
    color: #fff;
    font-size: 18px !important;
    font-family: 'Muli', sans-serif;
    width: 100% !important;
    display: inline-block !important;
    margin: 20px 0;
    text-align: center;
    line-height: 48px;
}

.woocommerce .woocommerce-cart-form .button {
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    font-weight: 400;
    padding: 0 30px !important;
    line-height: 48px !important;
    background: #40566c !important;
    color: #fefefe;
    margin: 20px 0 !important;
}

.woocommerce .woocommerce-cart-form  table.cart td.actions .coupon .input-text {
    width: 200px;
    float: left;
    padding: 23px 10px;
    margin: 20px 22px 0 0;
    outline: 0;
    height: 48px;
    font-size: 18px;
    border: 1px solid #e3e3e3;
    font-family: 'Lato', sans-serif;
    color: #d2d2d2;
}
.woocommerce-billing-fields h3{
    font-size: 40px;
    font-weight: 500;
    line-height: 46px;
    font-family: 'Montserrat', sans-serif;
    color: #242424;
    text-transform: uppercase;
    padding-bottom: 10px;
    text-align: center;
}

.woocommerce .woocommerce-cart-form  .quantity button {
    outline: none;
    -webkit-appearance: none;
    background-color: lightgrey;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    margin: 0;
    position: relative;
    border: 1px solid #d1aa0a;
    width: 30px;
    height: 30px;
    border-radius: 0;
    padding: 0 !important;
}
.woocommerce .woocommerce-cart-form  .quantity input[type=number] {
    font-family: sans-serif;
    max-width: 2.0rem;
    padding: 0;
    font-size: 17px;
    line-height: 34px !important;
    font-weight: normal;
    text-align: center;
    margin: 0 !important;
    vertical-align: top;
}

.woocommerce .woocommerce-cart-form  .quantity button:before, .quantity button:after {
    display: inline-block;
    position: absolute;
    content: '';
    width: 10px !important;
    height: 2px;
    background-color: #212121;
    transform: translate(-50%, -50%);
}
.woocommerce .woocommerce-cart-form  .quantity button:before, .quantity button:after {
    display: inline-block;
    position: absolute;
    content: '';
    width: 10px !important;
    height: 2px;
    background-color: #212121;
    transform: translate(-50%, -50%);
}

.woocommerce .woocommerce-cart-form  .product-thumbnail img {
    width: 60px !important;
    height: auto;
}
/*********** 5-7-2018 *************/
#woocom-content .woocommerce .woocommerce-info a {
    color: #d1aa0a;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
}

#woocom-content .woocommerce-billing-fields__field-wrapper label {
    font-size: 17px;
    line-height: 25px;
    font-weight: 400;
    text-transform: capitalize;
    font-family: 'Lato', sans-serif;
    color: #656565;
    padding: 10px 0;
}

#woocom-content .woocommerce form .form-row input.input-text  {
    width: 100%;
    height: 48px;
    background: #fff;
    border: 1px solid #e0e0e0;
    padding: 0 15px;
    font-size: 15px;
    line-height: 25px;
    font-weight: 400;
    font-family: 'Lato', sans-serif;
    margin: 0;
}
#woocom-content .woocommerce form .form-row .input-text  textarea{
    width: 100%;
    height: 100%;
}
#woocom-content .woocommerce form .select2-selection.select2-selection--single {
    width: 100%;
    font-size: 16px;
    color: #656565;
    border: 1px solid #e0e0e0;
    height: 48px;
    margin: 0;
    padding: 10px 10px;
    font-weight: 400;
    text-transform: capitalize;
    font-family: 'Lato', sans-serif;
}
#woocom-content .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 26px;
    position: absolute;
    top: 12px;
    right: 10px;
    width: 12px;
}
#woocom-content .woocommerce-additional-fields__field-wrapper textarea {
    width: 100%;
    border: 1px solid #e0e0e0;
    outline: 0;
    padding: 10px 20px;
    color: #d5d5d5;
    font-size: 15px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
}
#woocom-content  .woocommerce-account-fields input[type="checkbox"] {
    width: 20px;
    height: 20px;
}

.woocommerce-account-fields span {
    font-size: 15px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    color: #656565;
    line-height: 25px;
}
#woocom-content .woocommerce-additional-fields__field-wrapper label {
    font-size: 15px;
    line-height: 25px;
    font-weight: 700;
    color: #656565;
    font-family: 'Lato', sans-serif;
}
#woocom-content .woocommerce-form-login.login .form-row .button{
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    font-weight: 400;
    padding: 0 30px !important;
    line-height: 48px !important;
    background: #40566c !important;
    color: #fefefe;
    margin: 20px 0 !important;
}
#woocom-content .form-row.form-row-last .button{
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    font-weight: 400;
    padding: 0 30px !important;
    line-height: 48px !important;
    background: #40566c !important;
    color: #fefefe;
}

#woocom-content .woocommerce-checkout-review-order .form-row.place-order .button{
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    font-weight: 400;
    padding: 0 30px !important;
    line-height: 48px !important;
    background: #40566c !important;
    color: #fefefe;
}

#woocom-content .woocommerce-form-login.login .lost_password a{
    color: #d1aa0a;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    font-family: 'Lato', sans-serif;
}
#woocom-content  .woocommerce-message {
    padding: 20px 14px 32px;
    margin: 14px 0 40px;
}
#woocom-content .woocommerce-message a.button {
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    font-weight: 400;
    padding: 0 30px !important;
    line-height: 48px !important;
    background: #40566c !important;
    color: #fefefe;
}

#woocom-content .woocommerce .return-to-shop .button{
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    font-weight: 400;
    padding: 0 30px !important;
    line-height: 48px !important;
    background: #40566c !important;
    color: #fefefe;
}
#woocom-content .cart-collaterals h2 {
    color: #3a5168;
    font-size: 28px;
    font-weight: 500;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
}

#woocom-content .cart_totals h2 {
    color: #3a5168;
    font-size: 28px;
    font-weight: 500;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
}
/****QUANTITY INPUT***/
input[type="number"] {
  -webkit-appearance: textfield;
  -moz-appearance: textfield;
  appearance: textfield;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
}

.quantity button {
    outline: none;
    -webkit-appearance: none;
    background-color: lightgrey;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    margin: 0;
    position: relative;
    border: 1px solid #d1aa0a;
    width: 44px;
    height: 44px;
    border-radius: 0;
}

.quantity button:before,
.quantity button:after {
  display: inline-block;
  position: absolute;
  content: '';
  width: 10px;
  height: 2px;
  background-color: #212121;
  transform: translate(-50%, -50%);
}

.quantity button.plus-sign:after {
  transform: translate(-50%, -50%) rotate(90deg);
}

.quantity input[type=number] {
    font-family: sans-serif;
    max-width: 2.5rem;
    padding: .5rem;
    font-size: 23px;
    line-height: 30px;
    font-weight: normal;
    text-align: center;
}

/***END;***/




/************MEDIA QUERY***************/
@media only screen and (max-width: 1200px){
    .related-product-sec .add img {
        left: 14%;

    }
}
@media only screen and (max-width: 1024px){
.shop-section .fuse {
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
	 
}
#sidebar_right .product-list-wc .widget-container {
    margin-bottom: 0 !important;
}
}

@media only screen and (max-width: 992px) {

}

@media only screen and (max-width: 767px) {

    .woocommerce div.product form.cart button.single_add_to_cart_button {
        margin: 0 10px 0 15px;
        width: 200px;
        display: inline-block;
    }

    #headline h2 {
        font-size: 50px;
        line-height: 60px;
    }
    .woocommerce .woocommerce-cart-form table.cart td.actions .coupon .input-text {
        width: 100%;
        margin: 20px 22px 20px 0;
    }
    .woocommerce .woocommerce-cart-form .button {
        font-size: 16px;
    }
    .wc-proceed-to-checkout .checkout-button.button.alt.wc-forward {
        font-size: 16px !important;
    }
    #woocom-content .woocommerce-message a.button {
        font-size: 14px;
    }
    #woocom-content .form-row.form-row-last .button {
        font-size: 16px;
        padding: 0 10px !important;
        width: 100%;
        margin: 10px 0;
    }
    #woocom-content .woocommerce form .form-row-first, .woocommerce form .form-row-last {
        width: 100%;
    }
    #woocom-content .woocommerce-form-login.login .form-row .button {
        width: 100%;
    }
    #woocom-content .woocommerce-checkout-review-order .form-row.place-order .button {
        width: 100%;
    }

    #woocom-content .cart-collaterals h2 {
        font-size: 20px;
        line-height: 30px;
    }

    #woocom-content .cart_totals h2 {
        font-size: 20px;
        line-height: 30px;
    }
    .related-product-sec .add img {
        left: 0%;
    }
    .related-product-sec h2 {
         font-size: 30px;
         line-height: 36px;
     }
}


@media only screen and (max-width: 600px){
.shop-section .fuse {
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
}
.woocommerce .woocommerce-ordering {
    float: left;
}
.woocommerce .woocommerce-result-count {
   float: left;
   padding: 0 15px;
    margin: 10px 0;
    letter-spacing: 1px;
}
.condi_img {
    padding: 10px;
}
.shop-section .turpis {
    padding: 20px 0 0;
}
.woocommerce nav.woocommerce-pagination {
    text-align: center;
}
.woo-template, .widget-area .xoxo {
    padding:10px 0 !important;
	margin:0 !important;
}
.woocommerce-ordering select {
	float:inherit;
	margin:0 15px 15px;
}
.shop-section .condi {
    margin-bottom: 20px;
}
#sidebar_right ul.product-categories li a {
    line-height: 35px;
}
}

@media only screen and (max-width: 580px) {
    .related-product-sec .add img {
        left: 9%;
    }
    .woocommerce div.product form.cart button.single_add_to_cart_button {
        margin: 20px 10px 0 0;
        width:100%;
        display: inline-block;
    }
}
@media only screen and (max-width:480px) {
    .summary .description-details h1 {
        font-size: 17px;
        line-height: 28px;
    }
    #headline h2 {
        font-size: 30px;
        line-height: 40px;
    }
    .wc-proceed-to-checkout .checkout-button.button.alt.wc-forward {
        font-size: 14px !important;
        padding: 0 10px !important;
    }
    .woocommerce-billing-fields h3 {
        font-size: 25px;
        line-height: 36px;
    }
    #woocom-content .woocommerce-checkout-review-order .form-row.place-order .button {
        font-size: 16px;
    }
    #woocom-content .woocommerce-billing-fields__field-wrapper label {
        font-size: 15px;
        line-height: 20px;
    }
    .woocommerce table.cart a.remove {
        margin-left: -7px !important;
    }
    .related-product-sec .add img {
        left: 20%;
    }
    .related-product-sec h2 {
        font-size: 23px;
        line-height: 30px;
    }

}